{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "java",
      "name": "Debug Spring Boot App",
      "request": "launch",
      "mainClass": "com.printhub.printhub.PrintHubApplication",
      "projectName": "printhub",
      "vmArgs": "-Dspring.profiles.active=dev"
    }
  ]
}
